@charset "utf-8";
.container {
  width: 100%;
  height: 100%;
  padding:0;
}




/* 通用底部 */
.footer{
  height: 202px!important;
  background: #F6F6F6;margin-top:0;
  position: relative;
}
.section.footerss .fp-tableCell{display: block!important;}
.footer .bt-box-1440{padding-top:40px;text-align: left;position: relative;height: 202px;}
.footer .bt-box-1440>div p:first-child{font-size: 18px;margin-bottom:20px;}
.footer .bt-box-1440>div p:last-child{font-weight: 700;font-size: 26px;}
.footer .lxdz{margin-left:227px;}
.footer .bt-box-1440 .lxwm{text-align: center;}
.footer .bqxx{font-size: 18px;color: #999999;position: absolute;left:0;bottom:40px;}
.footer .bqxx span{display: inline-block;margin-right:30px;}
footer .bqxx img{margin-right:10px;
}

@media only screen and (max-width: 1200px){
  .footer{height:auto!important;}
  .footer .bt-box-1440{height:24rem;padding:2.5rem 3.2%;}
  .footer .bt-box-1440>div p:first-child{font-size: 1.625rem;margin-bottom:1rem;}
  .footer .bt-box-1440>div p:last-child{font-size:1.625rem;}
  .footer .fwrx,.footer .lxdz{float: none;}
  .footer .gzwm{position: absolute;right:3.2%;top:2.5rem;}
  .footer .lxdz{margin-left:0;margin-top:2rem;}
  .footer .bqxx{font-size:1.5rem;position: initial;line-height:2.25rem;margin-top:2rem;}
  .footer .bqxx img{width:1.125rem;}
}
@media only screen and (max-width:768px){
  /* 底部新增 */
  .dbnav.bt-none{z-index:99999;display: block;height:8.125rem;background: #1B8DF4;color:#fff;font-size:1.375rem;line-height:2.5rem;text-align: center;padding:1.375rem 4.0625rem;position: fixed;bottom:0;left:0;right:0;text-align:center;}
  .dbnav a{color:#fff;font-size:1.375rem;line-height:2.5rem;display: inline-block;margin-top:.5625rem;}
  .dbnav a:first-child{float: left;}
  .dbnav a:last-child{float: right;}
  .dbnav img{display: block;width:2.625rem;margin:0 auto;}
}



  /* 第一屏 */
.pcindex .first {
  height: 1080px;
  width: 100%;
}  
.fp-controlArrow{display: none;}
.pcindex .first .container {
  position: relative;
}
.slide {
  height: 100%;
  width: 100%;
  position: relative;
}
.slide .swiper-container {
  height: 100%;
  width: 100%;
}
.slide .swiper-container li >div{
    position: relative;
    height:100%;
}
.swiper-pagination{bottom:10%;left:48%;}
.swiper-pagination-clickable .swiper-pagination-bullet{background:#fff;opacity:0.4;width:10px;height:10px;margin-right:0.5rem;}
.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1;width:15px;border-radius: 0.5rem;;}
.swiper-pagination-clickable .swiper-pagination-bullet:last-child{margin-right:0;}
.mobslide{display: none;}
.dmx{font-family: SourceHanSansCN-Bold;font-weight: 700;font-size: 52px;color: #FFFFFF;}
.bannernr{position: absolute;left:0;top:40%;}
.wldfbt{font-weight: 700;font-size: 28px;color:#fff;margin-top:60px;}
.wldfbt span:first-child{display:inline-block;margin-right:60px;}
.pc-ljgd{display:block;margin-top:90px;}

.yjsfbt{font-weight: 700;font-size: 28px;color:#fff;width:650px;margin-top:60px;}
.yjsfbt li{float:left;margin-right:60px;margin-bottom:60px;}
.yjsfbt li img{display:inline-block;margin-left:10px;}


/* 第二屏 */
.big_tit{position: relative;text-align: center;z-index: 999;font-size:2.5rem;font-weight:900;padding-top:6.4vh;margin-bottom:8.33vh;}
.pcindex .second {
  height: 100%;
  width: 100%;
  background: url(jjfabg.png) no-repeat;
  background-size: 100% 100%;
}
.second .container{
  padding-top:110px;
  position: relative;
}
.jjfa-con li{width:31.458%;float:left;
  height:51.85vh;
  background-image: linear-gradient(180deg, #fff 0%, #f0f6ff42 100%);
  border: .0625rem solid #FFFFFF;
  box-shadow: 0 .5rem 2.125rem .125rem #003c8a21;
  border-radius: .75rem;
  padding:6.6vh 1.25rem 0;
  text-align: center;
}
.jjfa-con li p.newimg{height:16.2vh;}
.jjfa-con li p.newimg img{max-width:100%;max-height:100%;}
.jjfa-con li:nth-child(2){margin:0 2.778%;}
.pcindex .second ul.jjfa-con  li p.newtit{font-weight: 500;font-size: 1.5rem;height:1.5rem;margin:3.7vh 0 2.5vh;}
.pcindex .second ul.jjfa-con  li p.newjj{
  font-size: 1rem;
  color: #999999;
  line-height: 2rem;
  margin-bottom:4.6vh;
}

.jjfa-con li div{display:flex; justify-content: center; }
.jjfa-con li div a{
  width: 111px;
  height: 40px;
  background: #fff;
  border-radius: 4px;
  text-align: center;line-height:40px;
}
.jjfa-con li div a:nth-child(2){margin:0 20px;}
.jjfa-con li div a:hover{background: #1B8DF4;color:#fff;}

/* 第三屏 */
.pcindex .third{ 
  height: 100%;
  width: 100%;

}
.pcindex .third .big_tit{margin-bottom:12.96vh;}
.pcindex .third .container{
  padding-top:110px; background:url(dspbg.jpg) no-repeat;
  background-size: 100% 100%;
}

.pcindex .third ul.cpyfw li{
  float: left;
  width:18.33%;
  height:33.33vh;
  background-image: linear-gradient(180deg, #ffffff80 0%, #ffffff80 27%, #ffffff80 100%);
  border: .0625rem solid #FFFFFF;
  border-radius: .75rem;margin-right:2.08%;
  text-align:center;
  padding:6.48vh  1.25rem 0;position: relative;
}
.pcindex .third ul.cpyfw li p.newtit{font-weight: 500;font-size: 1.5rem;height:1.5rem;margin:3.7vh 0 2.9vh;}
.pcindex .third ul.cpyfw li p.newjj{
  font-size: 1rem;
  color: #999999;
  line-height: 2rem;
}
.pcindex .third ul.cpyfw li a{position: absolute;top:0;left:0;right:0;bottom:0;}
/* .pcindex .third ul.cpyfw li:hover{height:37vh;margin-top:-1.8vh;
  padding-top:7.4vh;}
.pcindex .third ul.cpyfw li:hover p.newtit{margin-bottom:2.375rem;color:#2D96F4;font-weight:700;} */
.pcindex .third ul.cpyfw li:last-child{margin-right:0;}

/* 第四屏 */
.fourth .big_tit{color:#fff;}
.pcindex .fourth {
  height: 100%;
  width: 100%;
}
.pcindex .fourth .fourth-top{
  /* height:84.3%; */
  height:100%;
  width:100%;background:url(khfw.png) no-repeat center;
  position: relative;
  padding-top:110px;
  background-size:100% 100%;
}
.fourth-top .small_tit{color:#fff;}
.pcindex .fourth .fourth-bottom{
  height:15.7%;width:100%;background:url(zhuanzhu.png) no-repeat center;
  font-weight: 700;
  font-size: 48px;
  position: relative;
}
.pcindex .fourth .fourth-bottom p{width:100%;text-align: center;position: absolute;top:30%;}
.pcindex .fourth .container {
    position: relative;
}
.top-con .fourimg{height:13.7vh}
.top-con{
  height:36.57vh;
  background:url(sjbj.png) no-repeat top;margin-top:4.63vh;background-size:100% 100%;
  padding:2.5vh 1.6875rem;
}
.top-con>div{width:50%;}
.top-con>div>ul{margin-top:8px;}
.top-con ul li:first-child{border-right:1px solid #fff;}
.top-con .fourfl{display:block;margin-bottom:2.31vh;margin-top:2.77vh;font-family: SourceHanSansCN-Bold;font-weight: 700;font-size: 28px;color: #FFFFFF;}
.top-con .scfe{font-size: 16px;color: #FFFFFF;}
.top-con .fourimg{margin-right:40px;}
.top-con ul li{float: left;width:50%;text-align: center;}
.top-con .num{font-weight: 900;font-size: 48px;color: #FFFFFF;margin-right:8px;}
.top-con .bfh{color:#fff;}
.top-con .sjbm{font-weight: 500;font-size: 20px;color: #FFFFFF;line-height:36px;margin-top:2%;padding:0 60px}
/* 修改最后一屏display属性 */
.section.footer .fp-tableCell{
  display: block!important;
}
/* pc端分辨率较低时 */
@media  (min-width: 1080px) and (max-width: 1439px){
  .pcindex .third ul.cpyfw li p.newjj{display: none;}
  .pcindex .third ul.cpyfw{margin-top:5rem;}
  .pcindex .fourth .fourth-bottom p{top:30%;}
  .top-con .num{font-size:40px;}
  .top-con .sjbm{font-size:18px;line-height:32px;}
  .pcindex .fourth .fourth-top{background-size:100% 100%!important;}
  .jjfa-con li{padding-top:5vh;}
  .jjfa-con li p.newimg{height:20vh;}
  .pcindex .second ul.jjfa-con li p.newtit{margin:4vh 0 6vh;}
  .pcindex .second ul.jjfa-con li p.newjj{display:none;}
  /* .fourth .big_tit{padding-top:0;} */

}
/* 768-1199 */
@media  (min-width:1081px) and (max-width: 1199px){
  .container {
    width: 100%;
    height: 100%;
    padding:0;
    
  }
  .jjfa-con>div{
    background-size:70%!important;
  }
  .bt-box-1440{width:100%;}
  .pcindex .fourth .fourth-bottom p{font-size:36px;}
  .pcindex .third .container,.pcindex .fourth .fourth-top,.second .container{padding-top:130px;}
  .top-con{margin-top:30px;}
  /* 第三屏与手机端一样 */
.pcindex .third ul li .cp-con,.pcindex .third ul li .cp-zd{display:none;}
  .pcindex .third ul{width:100%;margin-top: 30px;
    scale: 0.8;}
    .pcindex .second .jjfa-con{ scale: 0.8;}
    .pcindex .second ul.jjfa-con li p.newjj{display:none;}
    .second .big_tit{margin-bottom:0;}
    .jjfa-con li{padding-top:5vh;}
    .jjfa-con li p.newimg{height:20vh;}
    .jjfa-con li p.newimg img{height:100%;}
    .pcindex .second ul.jjfa-con li p.newtit{margin:4vh 0;}
  .pcindex .third ul.cpyfw{margin-top:5vh;}
  .big_tit{padding-top:0;}
  .pcindex .third ul li:hover .ljxx{display: none;}
  .pcindex .third ul li img{width:4.25rem;}
  .pcindex .third ul li .cp-tit{font-size: 1.875rem;color: #333333;font-weight: 600;margin-top:1.5rem;position:initial;line-height:2.625rem;padding:0 2rem;}
/* 第四屏 */
  .small_tit{margin-top:30px;}
.scrollDiv{bottom:5%;}
.top-con .fourimg{width:100px;}
.top-con .fourfl{margin-top:20px;margin-bottom:6px;}
.top-con>div>ul{margin-top:0;}
.pcindex .third ul li{padding-top:5rem;}
.top-con .num{font-size:2.5rem;}
.top-con .sjbm{font-size:1.125rem;line-height:2rem;padding:0;margin-top:0;}
body{padding-bottom:0;}

}

@media  (min-width: 1682px) and (max-width: 1919px){
  .pcindex .fourth .fourth-top{background-size:100% 100%!important;}
}
@media only screen and (min-width: 1920px){
.pcindex .first ,.header,.first .swiper-slide,.jjfa-con>div,.pcindex .third ,
.pcindex .fourth .fourth-top,
.pcindex .fourth .fourth-bottom,.pcindex .fourth .fourth-top
{
  background-size:cover!important;
}

}

@media  (min-width: 1201px) and (max-width: 1400px){
   .slide .swiper-container li {background-size: cover!important;}
  .pcindex .fourth .fourth-bottom p{top:15%;}
  .top-con .num{font-size:36px;}
  .top-con .fourfl{margin:10px 0;}
  .top-con img.fourimg{width:90px;}
  .small_tit, .top-con{margin-top:30px;}
  .bannernr{top:30%}
  .swiper-container-android .swiper-slide, .swiper-wrapper{background-size:cover!important;}
  .pcindex .third ul li .cp-con{-webkit-line-clamp: 1;}

}

/* 移动端 */
@media only screen and (max-width:1080px){
  body{background:#F1F9FF;}
  .pcindex{overflow: auto!important;}
  .big_tit{margin-bottom:0;padding-top:0;}
  /* 第一屏 */
	.pcindex .first{height:46.875rem;}
  .dmx{display: none;}
  .mobslide li{background-size:100% auto!important;}
  .pcslide{display: none;}
  .mobslide{display: block;}
   .swiper-pagination{left:45%;bottom:2rem;}
	.swiper-pagination-clickable .swiper-pagination-bullet{width:1rem;height:1rem;margin-right:1rem}
  /* 第二屏 */
  .pcindex .second{background: url(mobbg1.png) no-repeat 100% 100%;}
  .second .container{padding-top:3.25rem;padding-bottom:1.25rem;}
  .big_tit{font-size: 2.5rem;font-weight: 700;}
  .second .big_tit{margin-bottom:2.5rem;}
  .jjfa-con li{
    width:93.6%;margin:0 3.2% 2rem;
    background-image: linear-gradient(180deg, #fff 0%, rgba(240,246,255,0.26) 100%);
    border: .0938rem solid #FFFFFF;
    box-shadow: 0 .75rem 3.1875rem .1875rem rgba(0,60,138,0.06);
    border-radius: 1rem;
    height:auto;
    padding:1.625rem 2rem 2rem ;position: relative;
  }
  .jjfa-con li:nth-child(2){margin-bottom:2rem;}
  .pcindex .second ul.jjfa-con li p.newtit{
    font-size: 2.25rem;
    color: #333333;
    font-weight: 500;
    height:3.125rem;margin-top:0;text-align: left;margin-bottom:1rem;
  }
  .jjfa-con li p.newimg{position: absolute;height:7.5rem;width:auto;right:2rem;top:5.4375rem;}
  .jjfa-con li p.newimg img{height:7.5rem;width:auto;}
  .pcindex .second ul.jjfa-con li p.newjj{
    font-size: 1.625rem;
    color: #666666;
    line-height: 2.5rem;
    font-weight: 400;text-align: left;margin-bottom:2.8125rem;
    width:27.25rem;
  }
  .jjfa-con li div{/* justify-content: left; */}
  .jjfa-con li div a{
    font-size: 1.625rem;
    /* color: #FFFFFF; */
    font-weight: 500;
    height:3.75rem;line-height:3.75rem;
  }
  /* 第三屏 */
  .small_tit,.pcindex .third ul li .cp-con,.pcindex .third ul li .cp-zd{display:none;}
  .pcindex .third .container{padding-bottom:1.25rem;padding-top:3.25rem;background: url(mobbg2.jpg) no-repeat 100% 100%;}
  .pcindex .third ul.cpyfw li,.pcindex .third ul.cpyfw li:hover{width:93.6%;margin:0 3.2% 2rem;
    background-image: linear-gradient(180deg, rgba(255,255,255,0.50) 0%, rgba(255,255,255,0.50) 100%);
    border: .0625rem solid #FFFFFF;
    border-radius: 1rem;padding:2rem 2rem 2.5rem;height:auto;
  }
  .newimg{width: 6rem;float:left;}
  .newimg img{width:100%;}
  .pcindex .third ul.cpyfw li p.newtit,.pcindex .third ul.cpyfw li:hover p.newtit{
    font-size: 2.25rem;
    color: #333333;
    font-weight: 500;
    margin-top:0;
    height:3rem;
    line-height:3rem;
    text-align: left;
    margin-left: 8.5rem;
    margin-bottom:1rem;
  }
  .pcindex .third ul.cpyfw li p.newjj{
    font-size: 1.625rem;
    color: #666666;
    line-height: 2.5rem;
    font-weight: 400;
    text-align: left;
    padding-left: 8.5rem;
  }
  .pcindex .third .big_tit{margin-bottom:2.5rem;}
  /* 第四屏 */

  .fourth .small_tit{display: block;font-size: 1.5rem;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 2.125rem;
    font-weight: 400;margin-top:1.25rem;padding:0 5.4375rem;}
  .pcindex .fourth .fourth-top{padding-top:3.25rem;padding-bottom:1.05rem;background: url(mobbg3.png) no-repeat 100% 100%;}
  .top-con{height:auto;margin-top:2.75rem;padding:0;background:none;}
  .top-con>div{width: 93.6%;margin:2rem 3.2%;float:none;background: rgba(31,106,187,0.70);border: .125rem solid rgba(171,209,255,0.18);border-radius: 1rem;height: auto;padding: 0 2rem  1.5rem;}
  .top-con .fourimg{width:3.75rem;height:auto;margin-right:1.625rem;margin-bottom:2.125rem;margin-top:1.5rem;}
  .top-con .fourfl{font-size: 1.875rem;margin:0;display: inline-block;margin-right:1.25rem;}
  .top-con .scfe{font-size:1.5rem;}
  .top-con .sjbm{margin-top:0;font-size: 1.5rem;line-height:5rem;float: left;opacity: 0.8;font-weight: 400;padding-right:0;padding-left:3rem;width:10.625rem;}
  .top-con .khfwnum{float: right;margin-right:2.1875rem;line-height:5rem;}
  .top-con .khfwnum .num{font-size: 2.75rem;margin-right:1.375rem;}
  .top-con .khfwnum .bfh{font-size:1rem;}
  .fenlei{margin-top:2rem;}
  .top-con .sjbm.long{line-height: 2.8125rem;padding-left:0;}
  .top-con ul li:last-child{border-left:.0625rem solid #fff;}
  .pcindex .fourth .fourth-bottom p{display: none;}
  .pcindex .fourth .fourth-bottom .mobhf{display: block;width:100%;}
  .top-con>div>ul{margin-top:0;}
.pcindex .third ul li .ljxx{display: block!important;height:100%!important;width:100%!important;top:0!important;left:0!important;right:0!important;bottom:0!important;opacity: 0!important;}
}